Summary: Help files for use in the X/OS Linux installer
Name: anaconda-help
Version: 9.1
Release: 3.RHEL.XOS.1
Source0: %{name}-%{version}-xos.tar.bz2
License: distributable
Group: Applications/System
BuildRoot: %{_tmppath}/%{name}-root
BuildRequires: openjade, docbook-style-dsssl, xmlto, kdesdk, /usr/bin/po2xml
BuildArch: noarch

%description
The anaconda-help package contains the help used in anaconda, the
X/OS Linux installer.

%prep
%setup -q

%build
make

%install
rm -rf $RPM_BUILD_ROOT

make DESTDIR=$RPM_BUILD_ROOT install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc COPYING
%dir %{_datadir}/anaconda/
%{_datadir}/anaconda/help


%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 9.1-3.RHEL.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on anaconda-help-9.1-3.RHEL.src.rpm
  (md5sum of original source rpm: dd9501e56a03a1a35d500f5e05f25fb8).
- Replace RHEL tarball by a X/OS Linux-specific tarball.

* Sun Feb 23 2003 Jeremy Katz <katzj@redhat.com>
- add requirement on po2xml

* Tue Jul 23 2002 Matt Wilson <msw@redhat.com>
- added requirement for xmlto

* Tue Apr 16 2002 Jeremy Katz <katzj@redhat.com>
- translation updates

* Thu Feb 21 2002 Jeremy Katz <katzj@redhat.com>
- add some buildrequires

* Tue Jan 29 2002 Jeremy Katz <katzj@redhat.com>
- package should be noarch

* Mon Dec 17 2001 Jeremy Katz <katzj@redhat.com>
- split out of anaconda package
